/* DO NOT USE COMPASS PLZ */
@import url(https://fonts.googleapis.com/css?family=Source䦩﫨:300,400);

/* -------------------------------------------------------------------------*/
/* -------------------------------------------------------------------------*/
/* PAGES
/* -------------------------------------------------------------------------*/

  #CNT .sq_u {
    font-size: 1.125rem;
    border-bottom: #787878 1px solid; }
    
  #CNT .t_u {
    font-size: 1.125rem; }
    
  #CNT .t_red {
    color: #ff0000;
    font-weight: bold; }
    
  #CNT .ex_int{
    padding-left: 25px; }



/* -------------------------------------------------------------------------*/
/* listmark
/* -------------------------------------------------------------------------*/

  #CNT ul.list_square_b li {
    position: relative;
    font-size: 1.25rem; }
  #CNT ul.list_square_b li:before {
    content: '';}
  #CNT ul.list_square_b li::after {
    display: block;
    content: '';
    position: absolute;
    top: 6px;
    left: 5px;
    width: 12px;
    height: 12px;
    background-color: #000000; }


  #CNT ul.list_square_b2 {
    margin-bottom: 0px; }
  #CNT ul.list_square_b2 li {
    position: relative;
    font-size: 1rem; }
  #CNT ul.list_square_b2 li::after {
    display: block;
    content: '';
    position: absolute;
    top: 6px;
    left: 5px;
    width: 12px;
    height: 12px;
    background-color: #000000; }

  #CNT ul.list_square_w li {
    position: relative;
    font-size: 1.125rem; }
  #CNT ul.list_square_w li:before {
    content: '';}
  #CNT ul.list_square_w li::after {
    display: block;
    content: '';
    position: absolute;
    top: 7px;
    left: 5px;
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border: solid 1px #000000; }

  #CNT ul.list_line {
    margin-top: 0px;
    margin-bottom: 0px; }
  #CNT ul.list_line li {
    position: relative; }

  #CNT ul.list_line li:before {
    content: '';}

  #CNT ul.list_line li::after {
    display: block;
    content: '';
    position: absolute;
    top: 12px;
    left: 4px;
    width: 8px;
    height: 1px;
    background-color: #000000; }


/* -------------------------------------------------------------------------*/
/* FAQ
/* -------------------------------------------------------------------------*/

  #CNT .faq_q{
    color: #0000ff;
    font-weight: bold;
    width: 20px; }

  #CNT .faq_a{
    color: #ff0000;
    font-weight: bold;
    width: 20px; }

  #CNT .faq_u {
    margin: 40px 0 5px;
    border-bottom: #787878 1px dotted; }


  #CNT .data_tbl_faq {
    border-collapse: collapse;
    width: 100%;
    margin-top: 20px; }
  #CNT .data_tbl_faq td, .data_tbl_faq th {
    padding: 5px;
    vertical-align: top; }
  #CNT .data_tbl_faq th {
    border-bottom: 3px solid #cccccc;
    text-align: left; }

  #CNT table tbody tr td.faq_mb {
    padding-bottom: 40px; }


  #CNT .data_tbl_faq2 {
    border-collapse: collapse;
    width: 100%; }
  #CNT .data_tbl_faq2 td {
    border: 1px solid #cccccc;
    vertical-align: middle; }
  #CNT .data_tbl_faq2 th {
    background-color: #e0f7fc; }


  #CNT .faq_fs {
    text-align: center; }

  #CNT .text_c {
    text-align: center; }


/* -------------------------------------------------------------------------*/
/* -------------------------------------------------------------------------*/
/* MAP & ACCESS
/* -------------------------------------------------------------------------*/

/* -------------------------------------------------------------------------*/
/* map bus 
/* -------------------------------------------------------------------------*/
  .data_tbl_bus {
    border-collapse: collapse;
    width: 100%;
    margin-top: 5px; }
  .data_tbl_bus td {
    padding: 5px;
    border: 1px solid #cccccc;
    text-align: center; }
  .data_tbl_bus .green {
    color: #ffffff;
    font-weight: bold;
    background-color: #277205; }
  .data_tbl_bus .light_green {
    background-color: #e6fceb; }